.title-notfar {
  color: #fff;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 0px;
  box-shadow: 0 1px 2px 1px #004f5f73;
  padding: 10px 34px;
  display: inline-block;
  background-color: #000;
  border-radius: 0 100px 0 100px;
  -webkit-border-radius: 0 100px 0 100px;
  -moz-border-radius: 0 100px 0 100px;
  -ms-border-radius: 0 100px 0 100px;
  -o-border-radius: 0 100px 0 100px;
}


.title-notf {
  color: #FFF;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 0px;
  box-shadow: 0 1px 2px 1px #004f3773;
  padding: 10px 34px;
  display: inline-block;
  background-color: #000;
  border-radius: 100px 0 100px 0;
  -webkit-border-radius: 100px 0 100px 0;
  -moz-border-radius: 100px 0 100px 0;
  -ms-border-radius: 100px 0 100px 0;
  -o-border-radius: 100px 0 100px 0;
}